/* New Css */
@media only screen and (max-width: 479px){
	.employees-list ul.emloyees-card li{
		width: 100%;
	}
	.employees-member-profiles .employees-list-wrapper ul li a{
		font-size: 18px;
	}
	.employees-list-wrapper .nav-tabs > li{
		margin: 0 15px;
	}
	.red-btn a.red_md_btn,
	.story-content .red-btn a.red_sm_btn{
		padding:15px 25px;
	}
	.row-tb-padding{
		padding-top:60px;
		padding-bottom: 60px;
	}
	/* Header Section Css */
	.top_header ul{
		margin-top:0;
	}
	.top_header ul li{
		margin-top:10px;
	}
	.menu_mobile .menu_mobile_nav_area > ul > li > a {
		font-size:18px;
		line-height: 28px;
	}
	/* /Header Section Css */

	/* Banner Section Css */
	.slider-wrapper .item .carousel-caption{
		position: relative;
		left: 0;
		right:0;
		bottom: 0;
		width:100%;
		padding-top:0;
		padding-bottom: 0;
	}
	.slider-wrapper .carousel-caption .slide-caption{
		background-color: rgba(92,163,169,1);
		width: 100%;
	}
	
	/* /Banner Section Css */

	.contact-form .columns_wrap .column-1_2 .controls-input, 
	.contact-form .columns_wrap .column-1_2 .controls-input input{
		line-height: 29px;
	}
	.contact-form .columns_wrap .column-1_2 .controls-input.date{
		width:100%;
	}
	
	.footer-tabel .footer-row-first ul li{
		min-height: 57px;
	}
	.footer-row-bottom{
		margin-top:15px;
	}
}

@media only screen and (max-width: 767px){
	h2.section-title,
	.training-left-clmn h2.section-title{
		font-size: 32px;
	}
	.training-sec-inner{
		margin-top:20px;
	}
	.youtube-video {
		margin-top: 30px;
		text-align: center;
		margin-bottom: 30px;
	}
	.ride-right-clmn,
	.training-right-clmn{
		margin-top:30px;
	}
	.program-item .program-item-cont{
		min-height: 170px;	
		padding:15px 30px;
	}
	.story-tab-cont{
		max-width: none !important;
		width: 100%;
	}
	.count-wrapp{
		text-align: left;
	}
	.countdown-section .counting-outer{
		padding-bottom: 0;
	}
	.story_content{
		margin-top:40px;
	}
	.training-sec-inner{
		padding-bottom: 60px;
	}
	.contact-form .columns_wrap .column-1_2{
		width:100%;
		padding-top:0 !important;
	}
	.contact-form .columns_wrap .column-1_2 .controls-input,
	.contact-form .columns_wrap .column-1_2 input[type="submit"]{
		margin-top:15px;
	}
	.contact-form .columns_wrap .column-1_2 .controls-input{
		display:inline-block;
		width:100%;
	}
	.contact-form .columns_wrap .column-1_2 input[type="submit"]{
		float: left;
	}
	#slider-comminity .carousel-control{
		top:45%;
	}

	.footer-detail .footer-row-first ul{
		width:50%;
	}
	#slider-comminity{
		width:95%;
		margin-left: auto;
		margin-right: auto;
	}
	.footer-detail .footer-left,
	.footer-detail .footer-right{
		width:100%;
	}
	.footer-row-bottom{
		top:0;
	}
}
@media only screen and (max-width: 1023px){
    /* Header Section Css */
	.custom-logo-link img, .sc_layouts_logo img {
		max-height: 50px;
	}
	.menu_mobile .menu_mobile_nav_area > ul > li > a {
		font-size:24px;
		line-height: 38px;
		color:#fff;
	}
	.scheme_dark .menu_side_inner, .scheme_dark .menu_mobile_inner {
		color: #a6a6a6;
		background-color: #1e1d22;
	}
	.sc_layouts_menu_mobile_button .sc_layouts_item_icon{
		color: #939293;
	}
	html .menu_mobile .menu_mobile_nav_area ul ul{
		display: none !important;
    }
    /* /Header Section Css */
}
@media only screen and (min-width: 768px){
	.contact-form .columns_wrap .column-1_2:nth-child(even) .controls-input input{
		border-left:none;
	}
	.contact-form .columns_wrap.column-last .column-1_2 .controls-input input{
		border-top: none;	
	}
}